Page MenuHomeFreeBSD

Mark devel/libgit2-glib as broken, upstream does not support libgit 0.27.0
ClosedPublic

Authored by mfechner on May 6 2018, 7:41 AM.

Details

Summary

Commit message:
Mark devel/libgit2-glib as broken, upstream does not support libgit 0.27.0

Reviewed by: tz/swills (mentor)
Approved by: tz/swills (mentor), wg (maintainer)
Differential Revision: URL to this revision

Test Plan

All patches are build, you can find all build logs:
https://pkg.fechner.net/jail.html?mastername=111amd64-gitlab

The fresh packages are tested against a new installation using:
https://gitlab.fechner.net/mfechner/Gitlab-vagrant

An old version is updated following the manual:
https://gitlab.fechner.net/mfechner/Gitlab-docu

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mfechner created this revision.May 6 2018, 7:41 AM
wg accepted this revision.May 7 2018, 12:18 PM
This revision is now accepted and ready to land.May 7 2018, 12:18 PM
This revision was automatically updated to reflect the committed changes.